<?xml version="1.0" encoding="utf-8"?>
<!--窗口类型
	0x0001          // 1    帮助按钮
	0x0002          // 2    最小化按钮
	0x0004          // 4    最大化按钮
	0x0008          // 8    关闭按钮
	0x0010          // 16   大小调整按钮
	0x0020          // 32   标题栏图标
	0x0040          // 64   菜单按钮
	0x0080          // 128  置顶按钮
	0x0100          // 256  收起、展开按钮
	0x0200          // 512  退出频道按钮
	e.g. Style="0x0001"	 表示有帮助按钮的FORM
-->
<iSpeak Images="Images.xml" Menus="Menus5.xml">
	<!--主窗体-->
	<Form ID="1001" Name="frmGame" Bound="50, 50, 1074, 783" WinText="iSpeak 游戏" TrackSize="1024,728,-1,-1" Icon="127" Style="30" StatusBar="0" TitleHeight="60">
		<Image ID="1002" Name="imgHint" Bound="0,0,160,60" Align="0,0,-1,-1" Border="0" Image="154" InCap="1" Trans="1" Enable="0"/>
		<PageCtrl ID="1003" Name="pageList" Bound="2,0,2,0" Align="4,5,5,25" Border="1" Trans="1" Image="155" Style="66">		
		</PageCtrl>
		<Static ID="1" Name="lblprompt" Bound="2,0,400,20" Align="4,-1,-1,1" Text="温馨提示：如果无法正常登录游戏，请先清理缓存！"/>
        <Button ID="1004" Name="btnClearCache" Bound="0,0,62,18" Align="-1,-1,174,3" Icon="460" Flat="1" Tips="清空IE缓存" Text="清缓存" />
        <Button ID="1005" Name="btnMute" Bound="0,0,50,18" Align="-1,-1,122,3" Icon="461" Flat="1" Tips="静音" Text="静音" />
        <Button ID="1006" Name="btnSnapshot" Bound="0,0,50,18" Align="-1,-1,70,3" Icon="462" Flat="1" Tips="截图" Text="截图" />
        <Button ID="1007" Name="btnRefresh" Bound="0,0,50,18" Align="-1,-1,18,3" Icon="463" Flat="1" Tips="刷新当前页面" Text="刷新" />
		<PrtScr ID="1008" Name="PrtScr" Bound="0, 0, 0, 0" Style="0" visible="0" ToolImgID="159"/>
	</Form>
	<Form ID="1101" Name="frmClearCache" Bound="0, 0, 300, 150" Text="清理IE缓存" Style="40" Icon="127" StatusBar="0">
	  <Static ID="1" Name="lblDev1" Bound="0,0,220,20" Text="正在清理IE缓存，请稍候。。。" Align="20,15,-1,-1"/>
	  <Image  ID="2" Name="imgISLogin" Bound="0,0,0,5" Align="20,55,20,-1" Image="160" Enable="0" Border="0"/>
      <Button ID="1102" Name="btnBackGround" Bound="0,0,60,18" Align="-1,-1,80,6" Text="后台清理" />
      <Button ID="1103" Name="btnCancel" Bound="0,0,60,18" Align="-1,-1,10,6" Text="取消" />
	</Form>
</iSpeak>
